@font-face {
  font-family: 'ballygowan';
  src:  url('../fonts/ballygowan.eot?97oj57');
  src:  url('../fonts/ballygowan.eot?97oj57#iefix') format('embedded-opentype'),
    url('../fonts/ballygowan.ttf?97oj57') format('truetype'),
    url('../fonts/ballygowan.woff?97oj57') format('woff'),
    url('../fonts/ballygowan.svg?97oj57#ballygowan') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ballygowan' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ballygowan-Bottles:before {
  content: "\e907";
}
.ballygowan-BallygowanLogo:before {
  content: "\e906";
}
.ballygowan-Twitter:before {
  content: "\e93e";
}
.ballygowan-Ballygowanlogoforfooter:before {
  content: "\e93d";
}
.ballygowan-Alertness .path1:before {
  content: "\e900";
  color: rgb(31, 84, 161);
}
.ballygowan-Alertness .path2:before {
  content: "\e901";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Alertness .path3:before {
  content: "\e902";
  margin-left: -1em;
  color: rgb(35, 54, 104);
}
.ballygowan-Alertness .path4:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(35, 54, 104);
}
.ballygowan-Alertness .path5:before {
  content: "\e904";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ballygowan-backarrow:before {
  content: "\e905";
}
.ballygowan-Bodyweight .path1:before {
  content: "\e908";
  color: rgb(31, 84, 161);
}
.ballygowan-Bodyweight .path2:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Bodyweight .path3:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Bodyweight .path4:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Bodyweight .path5:before {
  content: "\e90c";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Bodyweight .path6:before {
  content: "\e90d";
  margin-left: -1em;
  color: rgb(35, 54, 104);
}
.ballygowan-Bodyweight .path7:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Bodyweight .path8:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Bodyweight .path9:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Bodyweight .path10:before {
  content: "\e911";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Bodyweight .path11:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(35, 54, 104);
}
.ballygowan-BrandEnquiries:before {
  content: "\e913";
}
.ballygowan-Carriesnutrients .path1:before {
  content: "\e914";
  color: rgb(31, 84, 161);
}
.ballygowan-Carriesnutrients .path2:before {
  content: "\e915";
  margin-left: -1em;
  color: rgb(35, 54, 104);
}
.ballygowan-Carriesnutrients .path3:before {
  content: "\e916";
  margin-left: -1em;
  color: rgb(35, 54, 104);
}
.ballygowan-Carriesnutrients .path4:before {
  content: "\e917";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ballygowan-Concentration .path1:before {
  content: "\e918";
  color: rgb(31, 84, 161);
}
.ballygowan-Concentration .path2:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Concentration .path3:before {
  content: "\e91a";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Concentration .path4:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Concentration .path5:before {
  content: "\e91c";
  margin-left: -1em;
  color: rgb(35, 54, 104);
}
.ballygowan-Envelope:before {
  content: "\e91d";
}
.ballygowan-Facebook:before {
  content: "\e91e";
}
.ballygowan-FreeTrial:before {
  content: "\e91f";
}
.ballygowan-Fullwaterbody .path1:before {
  content: "\e920";
  color: rgb(111, 178, 226);
}
.ballygowan-Fullwaterbody .path2:before {
  content: "\e921";
  margin-left: -0.421875em;
  color: rgb(31, 84, 161);
}
.ballygowan-GooglePlus:before {
  content: "\e922";
}
.ballygowan-Linkedin:before {
  content: "\e923";
}
.ballygowan-Lubricates .path1:before {
  content: "\e924";
  color: rgb(31, 84, 161);
}
.ballygowan-Lubricates .path2:before {
  content: "\e925";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Lubricates .path3:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(35, 54, 104);
}
.ballygowan-Mentalandphysicalperformance .path1:before {
  content: "\e927";
  color: rgb(31, 84, 161);
}
.ballygowan-Mentalandphysicalperformance .path2:before {
  content: "\e928";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Mentalandphysicalperformance .path3:before {
  content: "\e929";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Mentalandphysicalperformance .path4:before {
  content: "\e92a";
  margin-left: -1em;
  color: rgb(35, 54, 104);
}
.ballygowan-News:before {
  content: "\e92b";
}
.ballygowan-nextarrow:before {
  content: "\e92c";
}
.ballygowan-Personalsafety .path1:before {
  content: "\e92d";
  color: rgb(31, 84, 161);
}
.ballygowan-Personalsafety .path2:before {
  content: "\e92e";
  margin-left: -1em;
  color: rgb(35, 54, 104);
}
.ballygowan-Personalsafety .path3:before {
  content: "\e92f";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Pinterest:before {
  content: "\e930";
}
.ballygowan-ProductEnquiries:before {
  content: "\e931";
}
.ballygowan-Qualityofwork .path1:before {
  content: "\e932";
  color: rgb(31, 84, 161);
}
.ballygowan-Qualityofwork .path2:before {
  content: "\e933";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Qualityofwork .path3:before {
  content: "\e934";
  margin-left: -1em;
  color: rgb(35, 54, 104);
}
.ballygowan-Regulatesbodytemperature .path1:before {
  content: "\e935";
  color: rgb(31, 84, 161);
}
.ballygowan-Regulatesbodytemperature .path2:before {
  content: "\e936";
  margin-left: -1em;
  color: rgb(31, 84, 161);
}
.ballygowan-Regulatesbodytemperature .path3:before {
  content: "\e937";
  margin-left: -1em;
  color: rgb(35, 54, 104);
}
.ballygowan-Share:before {
  content: "\e938";
}
.ballygowan-Tweetiebird:before {
  content: "\e939";
}
.ballygowan-Waterbodycropped .path1:before {
  content: "\e93a";
  color: rgb(111, 178, 226);
}
.ballygowan-Waterbodycropped .path2:before {
  content: "\e93b";
  margin-left: -0.5771484375em;
  color: rgb(31, 84, 161);
}
.ballygowan-WaterCoolerEnquiries:before {
  content: "\e93c";
}

